/* usercss */

/* id:[34873]
   lm:[2011-02-18 23:39:22] */
P.p_footer {
  font-size:smaller;
}
/* id:[58612]
   lm:[2013-04-15 19:59:52] */
P.p58612 {
  font-family:georgia, times new roman, times, serif;font-size:12px;color:#330066;background-color:#ffffcc;
}
/* id:[58613]
   lm:[2013-10-31 00:56:12] */
P.p58613 {
  font-family:georgia, times new roman, times, serif;font-size:12px;color:#663333;background-color:transparent;
}
/* id:[58614]
   lm:[2013-04-15 20:12:58] */
P.p58614 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#660000;background-color:#ffcc00;
}
/* id:[59701]
   lm:[2013-04-14 21:44:36] */
P.p59701 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#660099;background-color:#ffcc66;
}
/* id:[59812]
   lm:[2013-04-19 16:06:24] */
P.p59812 {
  font-family:times new roman, times, serif;font-size:12px;color:#333366;background-color:#ffff99;
}
/* id:[60282]
   lm:[2015-02-15 16:59:01] */
P.p60282 {
  font-family:times new roman, times, serif;font-size:18px;color:#003399;background-color:#cccccc;
}
/* id:[62159]
   lm:[2013-04-16 21:04:31] */
P.p62159 {
  font-family:georgia, times new roman, times, serif;font-size:12px;color:#000066;background-color:#ffcc99;
}
/* id:[62160]
   lm:[2014-10-06 16:00:04] */
P.p62160 {
  font-family:georgia, times new roman, times, serif;font-size:12px;color:#000099;background-color:transparent;
}
/* id:[62162]
   lm:[2013-04-16 21:24:24] */
P.p62162 {
  font-family:georgia, times new roman, times, serif;font-size:12px;color:#000066;background-color:#ffcc99;
}
/* id:[62163]
   lm:[2014-10-06 15:04:23] */
P.p62163 {
  font-family:times new roman, times, serif;font-size:14px;color:#336633;background-color:#ffffff;
}
/* id:[62184]
   lm:[2013-04-17 21:28:53] */
P.p62184 {
  font-family:times new roman, times, serif;font-size:12px;color:#000000;background-color:#99ccff;
}
/* id:[62236]
   lm:[2013-04-20 04:43:37] */
P.p62236 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:14px;color:#663333;background-color:transparent;
}
/* id:[62237]
   lm:[2013-09-29 15:45:55] */
P.p62237 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:10px;color:#660000;background-color:#ffcc66;
}
/* id:[62270]
   lm:[2014-10-27 14:39:05] */
P.p62270 {
  font-family:times new roman, times, serif;font-size:14px;color:#000000;background-color:#cccc99;
}
/* id:[62369]
   lm:[2015-02-15 16:40:01] */
P.p62369 {
  font-family:times new roman, times, serif;font-size:12px;color:#660000;background-color:#ccccff;
}
/* id:[62385]
   lm:[2013-04-28 22:51:21] */
P.p62385 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#333366;background-color:transparent;
}
/* id:[64382]
   lm:[2013-11-01 23:05:00] */
P.p64382 {
  font-family:times new roman, times, serif;font-size:14px;color:#663300;background-color:transparent;
}
/* id:[64411]
   lm:[2013-09-16 20:49:09] */
P.p64411 {
  font-family:times new roman, times, serif;font-size:12px;color:#000099;background-color:#ffcc33;
}
/* id:[64450]
   lm:[2013-09-20 03:42:06] */
P.p64450 {
  font-family:times new roman, times, serif;font-size:16px;color:#000066;background-color:#ffcc99;
}
/* id:[64657]
   lm:[2014-10-16 02:15:45] */
P.p64657 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:14px;color:#000066;background-color:#ffffff;
}
/* id:[64658]
   lm:[2013-10-08 15:39:39] */
P.p64658 {
  font-family:times new roman, times, serif;font-size:14px;color:#660066;background-color:transparent;
}
/* id:[64895]
   lm:[2013-11-01 23:13:43] */
P.p64895 {
  font-family:times new roman, times, serif;font-size:12px;color:#663333;background-color:#ffffcc;
}
/* id:[66444]
   lm:[2014-03-24 05:19:28] */
P.p66444 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#660000;background-color:transparent;
}
/* id:[67929]
   lm:[2014-10-16 02:17:30] */
P.p67929 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#000099;background-color:#ffcc99;
}
/* id:[67989]
   lm:[2014-10-27 14:36:40] */
P.p67989 {
  font-family:times new roman, times, serif;font-size:14px;color:#000000;background-color:#cccc99;
}
/* id:[67990]
   lm:[2014-10-27 13:47:14] */
P.p67990 {
  font-family:times new roman, times, serif;font-size:14px;color:#333366;background-color:#ffffcc;
}
/* id:[68739]
   lm:[2015-02-15 23:13:39] */
P.p68739 {
  font-family:times new roman, times, serif;font-size:14px;color:#330000;background-color:transparent;
}
/* id:[68740]
   lm:[2015-02-15 23:14:25] */
P.p68740 {
  font-family:times new roman, times, serif;font-size:14px;color:#663366;background-color:transparent;
}
/* id:[68741]
   lm:[2015-02-16 16:12:44] */
P.p68741 {
  font-family:times new roman, times, serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[70753]
   lm:[2016-10-11 20:51:28] */
P.p70753 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:14px;color:#663333;background-color:transparent;
}
/* id:[71146]
   lm:[2017-04-11 17:51:47] */
P.p71146 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#cccc99;background-color:#000000;
}
/* id:[71653]
   lm:[2018-04-14 15:52:08] */
P.p71653 {
  font-family:times new roman, times, serif;font-size:16px;color:#663300;background-color:transparent;
}

